.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    width: 50%;
    background-color: rgba(255, 255, 255, 0.829);
    /*align-items: center;*/
  }
.container{
  margin-top: 100px;
  margin-bottom: 100px;
  margin-right: 150px;
  margin-left: 80px;
  padding: 30px;
}

body {
    background-image: url("sea.jpg");
   }

   h5{
    color: #2b6e68;
    font-family: "Georgia";
    font-size: 25px;  
    padding: 3px;
   }

   h6{
    color: #914d4d;
    font-family: "Georgia";
     font-size: 22px;
     padding: 2px;
   }
   p{
    font-family: "Georgia";
     font-size: 20px;
     padding: 5px;
   }

* {
margin:0; 
padding:0;
}

nav {
   margin:auto;
   text-align: center;
   width: 100%;
   font-family: arial;
} 

nav ul {
   background:#37988e;
   padding: 0 20px;
   list-style: none;
   position: relative;
   display: inline-table;
   width: 100%;
}

nav ul li{
   float:left;
}

nav ul li:hover{
   background:#62cebc;
}

nav ul li:hover a{
    color:#000;
}

nav ul li a{
    display: block;
    padding: 25px;
    color: #fff;
    text-decoration: none;
}